/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#fff; overflow-x:hidden}
.top-runner{width:100%; min-width:1010px;}
.top-promo-panel{background:#a0148c; min-width:1010px; padding:60px 0;}
.con-bg{background:#ffffff url(con-runner2.gif) 0 0 repeat-x; min-width:1010px; padding:30px 0;}
.grey-panel{background:#8e8e8e; min-width:1010px; padding:75px 0;}

.wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.header{height:818px; left:50%; margin-left:-960px; min-width:1010px; position:absolute; width:1920px; z-index:1;}
.header-in{height:392px; left:50%; margin-left:-960px; min-width:1010px; position:absolute; width:1920px; z-index:1;}
.header-abs-top{background:#fff; position:absolute; width:100%; min-width:1010px; height:120px; left:0; top:0; z-index:100;}
.header-abs-menu{background:url(menu-runner2.gif) 0 0 repeat-x; position:absolute; width:100%; min-width:1010px; height:51px; left:0; top:120px; z-index:99; border-bottom:solid 1px #fff;}
.header-abs-buttons{position:absolute; width:100%; min-width:1010px; left:0; top:400px; z-index:90;}

.m-height-home{min-height:818px;}
.m-height-in{min-height:392px;}
.m-height-in-LP{min-height:171px;}

.h-wrapper{margin:0 auto; width:970px; position:relative;}

.top{height:120px; padding:0;}
.logo{width:265px; height:95px; float:left; padding:20px 0 0 0;}
.t-right{width:685px; float:right; text-align:right; padding:25px 0 0 0}

.t-search{background:#fff; border:solid 1px #e3c7de; border-radius:3px; width:166px; float:right; margin:18px 0 0 0; padding:0 10px;}
.t-search input {background:#fff; width:140px; height:36px; border:0; margin:0; padding:0 10px 0 0; font-family:'Roboto', Arial, Helvetica, sans-serif; font-size:12px; color:#a0148c; line-height:36px; font-weight:normal;}
.t-search .btn-go {display:block; width:18px; height:15px; text-indent:-9999px; color:transparent; border:none; cursor:pointer; margin-top:10px}

.social{height:25px; float:right; padding:25px 0 0 10px;}
.btn-slide-share{width:25px; height:25px; float:right; padding:25px 10px 0 0;}

.btn-VIP-login{width:72px; height:70px; float:right; padding:0 0 0 10px;}
.btn-VIP-login img{border-radius:10px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.btn-VIP-login img:hover{-webkit-filter:drop-shadow(0 0 3px #a47115); -moz-filter:drop-shadow(0 0 3px #a47115); -ms-filter:drop-shadow(0 0 3px #a47115); -o-filter:drop-shadow(0 0 3px #a47115); filter:drop-shadow(0 0 3px #a47115);}

.t-phone{background:url(icn-phone2.png) 0 30px no-repeat; padding:25px 0 0 25px; float:right}
.t-phone p{font-size:28px; color:#a0148c; margin:0; line-height:1; font-weight:600;}
	
.con-right-in .zend_form .top {height:0px;}	
	
.menu{height:51px}

.f-nav{background:url(menu-runner2.gif) 0 0 repeat-x; z-index:9999; position:fixed; top:0; width:100%; min-width:1010px; height:51px; border-bottom:solid 1px #2e2e2e;}

.banner{z-index:10; padding:172px 0 0 0}
.in-banner{z-index:10; padding:172px 0 0 0}

.container{margin:0; padding:0}
.con-left{width:455px; float:left; padding:18px 15px 0 0}
.con-right{width:500px; float:right;}
.con-left-in{width:255px; float:left; padding:0 50px 0 0}
.con-right-in{width:665px; float:right;}

.bottom{background:#a01a8d url(bottom-runner2.gif) 0 0 repeat-x; min-width:1010px; padding:30px 0;}

.mr30{margin-right:30px;}
.m10{margin-bottom:10px;}
.m30{margin-bottom:47px;}
.ml30{margin-left:30px;}

.f-left{float:left;}
.f-right{float:right}
.f-none{float:none}

#cmsbody{min-height:200px;}
#cmsfooter{text-align:center;}
.htmlarea p{margin:0;}

#cmsfooter td.footer p,
#cmsfooter td.footerDetails div.footerPhone,
#cmsfooter td.footerDetails div.footerAddress,
#cmsfooter td.footerDetails div.lastUpdated{display:none}

.lp #cmsfooter td.footer p,
.lp #cmsfooter td.footerDetails div.footerPhone,
.lp #cmsfooter td.footerDetails div.footerAddress,
.lp #cmsfooter td.footerDetails div.lastUpdated{display:block}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{}
.social ul.sociallinks li{width:25px; float:left; margin-right:4px;}
.social ul.sociallinks a {display:block; width:25px; height:25px; background:url(social2.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.twitter {background-position: 0 0 !important;}
.social a.facebook {background-position: -29px 0 !important;}
.social a.linkedin {background-position: -60px 0 !important;}
.social a.googleplus {background-position: -90px 0 !important;}
.social a.youtube {background-position: -121px 0 !important;}
.social a:hover{opacity:0.9}

#cmsbody img{max-width:100%; height:auto}

.top-promo-panel .wrapper{position:relative}
.top-promo-panel .btn-accredited{width:199px; height:53px; position:absolute; top:-85px; left:400px; z-index:100;}
.top-promo-panel .btn-accredited img{-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.top-promo-panel .btn-accredited img:hover{-webkit-filter:drop-shadow(0 0 5px #000); -moz-filter:drop-shadow(0 0 5px #000); -ms-filter:drop-shadow(0 0 5px #000); -o-filter:drop-shadow(0 0 5px #000); filter:drop-shadow(0 0 5px #000);}

.promo-product{width:470px; float:left}
.promo-product h4, .promo-product h4 span{color:#fff; font-size:28px; font-weight:300; margin:0 0 25px 0; line-height:1; text-transform:uppercase;}
.promo-product h4 span{font-size:42px; font-weight:bold;}
.promo-product p{color:#fff; font-size:14px; font-weight:normal; line-height:1.6}
.promo-product a.btn-read{background:#80046e; border:solid 1px #fff; clear:both; display:table; margin-top:20px; color:#fff; font-size:14px; font-weight:bold; text-decoration:none; text-transform:uppercase; padding:10px 30px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.promo-product a.btn-read:hover{background:#2e2e2e;}

.tm{width:390px; float:right}
.tm h4, .tm h4 span{color:#fff; font-size:28px; font-weight:300; margin:0 0 25px 0; line-height:1; text-transform:uppercase;}
.tm h4 span{font-size:42px; font-weight:bold;}
.tm p{font-size:14px; font-weight:normal; color:#fff; line-height:1.6}
.tm a.btn-read{background:#80046e; border:solid 1px #fff; clear:both; display:table; margin-top:20px; color:#fff; font-size:14px; font-weight:bold; text-decoration:none; text-transform:uppercase; padding:10px 30px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.tm a.btn-read:hover{background:#2e2e2e;}

.promo-hot-buttons{width:310px; float:left; margin-right:60px}
.promo-hot-buttons h4, .promo-hot-buttons h4 span{color:#fff; font-size:22px; font-weight:bold; margin:0 0 15px 0; line-height:1.4;}
.promo-hot-buttons h4 span{font-size:16px; font-weight:normal; color:#000;}

.promo-DISC{width:325px; float:left; margin-right:40px}
.promo-DISC h4, .promo-DISC h4 span{color:#fff; font-size:22px; font-weight:bold; margin:0 0 25px 0; line-height:1.4;}
.promo-DISC h4 span{font-size:16px; font-weight:normal; color:#000;}

.b-social{width:215px; float:right}
.b-social h4, .b-social h4 span{color:#fff; font-size:22px; font-weight:bold; margin:0 0 25px 0; line-height:1.4;}
.b-social h4 span{font-size:16px; font-weight:normal; color:#000;}
.b-social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.b-social ul.sociallinks li{width:123px; height:25px; margin-bottom:10px;}
.b-social ul.sociallinks a {display:block; width:123px; height:25px; background:url(b-social2.png) 0 0 no-repeat; text-indent:-9000em;}
.b-social a.twitter {background-position: 0 0 !important;}
.b-social a.facebook {background-position: 0 -35px !important;}
.b-social a.linkedin {background-position: 0 -69px !important;}
.b-social a.googleplus {background-position: 0 -138px !important;}
.b-social a.youtube {background-position: 0 -104px !important;}
.b-social a.twitter:hover {background-position: -123px 0 !important;}
.b-social a.facebook:hover {background-position: -123px -35px !important;}
.b-social a.linkedin:hover {background-position: -123px -69px !important;}
.b-social a.googleplus:hover {background-position: -123px -138px !important;}
.b-social a.youtube:hover {background-position: -123px -104px !important;}
.b-social a.btn-b-slideshare {background:url(btn-bot-slide-share2.png) 0 0 no-repeat; display:block; width:127px; height:25px; text-indent:-9000em;}
.b-social a.btn-b-slideshare:hover {background-position:-127px 0;}

ul.AH-buttons{margin:0; padding:0; list-style:none}
ul.AH-buttons li{display:inline-block; margin:0 41px 20px 0; vertical-align:top}
ul.AH-buttons li:nth-child(5n+5){margin:0 0 20px 0;}
ul.AH-buttons li img{-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
ul.AH-buttons li img:hover{-webkit-filter:drop-shadow(0 0 5px #333); -moz-filter:drop-shadow(0 0 5px #333); -ms-filter:drop-shadow(0 0 5px #333); -o-filter:drop-shadow(0 0 5px #333); filter:drop-shadow(0 0 5px #333);}

.video-box{background:#f2f1f1; padding:14px; border:solid 1px #2e2e2e}

.our-membership-block{background:#f2f1f1; padding:10px; border:solid 1px #2e2e2e}

.nl{background:url(nl-bg2.jpg) 0 0 no-repeat; padding:140px 10px 0 155px; width:334px; height:130px;}
.nl .signupForm-side .details input {background:#fff; margin:0 0 5px 0; height:28px; width:210px; line-height:28px; padding:0 10px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#8d8d8d; border:solid 1px #8d8d8d;}
.nl .signupForm-side .details label {display:none; clear:both; padding:0; margin:0;}
.nl .signupForm-side .submit {margin:0 !important; background:url(btn-submit2.png) 0 0 no-repeat !important; height:67px !important; width:96px !important; padding:0 !important; cursor:pointer; text-indent:-9999px; color:transparent; border:0 !important}
.nl .signupForm-side fieldset {border:0; padding:0; margin:0; float:left;}

.text-left{float:left; width:47%}
.text-right{float:right; width:47%}
ul.tick-list{margin:48px 0 15px; padding:0; list-style:none}
ul.tick-list li{background:url(tick2.png) 0 5px no-repeat; padding:0 50px 25px 35px;}

#cmsbody .j-category-body{margin-bottom:20px; display:table; width:100%}
#cmsbody .j-category-body h1{margin-bottom:0;}
#cmsbody .j-category-body table{text-align:right;}
#cmsbody .j-sl-items{clear:both}

#cmsbody .j-listing-product-td .j-iv-thumb{width:170px !important}
#cmsbody .j-listing-product-td .j-iv-thumb td{width:170px !important; text-align:center}
#cmsbody .j-rrp-price{color:#000 !important;}
#cmsbody .j-listing-price{color:#a0148c !important;}

#cmsbody .j-si-price, #cmsbody .j-si-price span{color: #a0148c !important;}
#cmsbody .j-si-wholesale-option *{color:#000 !important;}
#cmsbody .j-si-related-items .j-iv-thumb{width:170px !important}
#cmsbody .j-si-related-items .j-iv-thumb td{width:170px !important; text-align:center}


/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

/*Ipad Fixes*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.banner, .banner img, .banner div, .in-banner, .in-banner img, .in-banner div{max-width:1480px;}
	.header, .header-in{margin-left:-970px; min-width:1010px; max-width:1480px}
	.h-wrapper{margin-left:490px;}
	.f-nav .h-wrapper{margin-left:32px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.banner, .banner img, .banner div, .in-banner, .in-banner img, .in-banner div{max-width:1480px}
	.header, .header-in{margin-left:-970px; min-width:1010px; max-width:1480px}
	.h-wrapper{margin-left:490px;}
	.f-nav .h-wrapper{margin-left:32px;}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 767px) {
	.banner, .banner img, .banner div, .in-banner, .in-banner img, .in-banner div{max-width:1480px;}
	.header, .header-in{margin-left:-970px; min-width:1010px; max-width:1480px}
	.h-wrapper{margin-left:490px;}
	.f-nav .h-wrapper{margin-left:32px;}
}




/*Common Form Style S*/
#cmsbody .baseapp-form{width:100%; padding:0 15px}
#cmsbody .baseapp-form *{font-family:"Roboto", Arial, Helvetica, sans-serif;}
#cmsbody .baseapp-form h3{font-size:20px; font-weight:bold}

#cmsbody form .top{height:auto}
#cmsbody .fb-v2-form-element, #cmsbody div.form-element{margin:0; padding:0;}
#cmsbody div.form-element{margin:0 0 15px !important; width:100%}
#cmsbody .form-element.container_type_section{margin:0 0 30px;}
#cmsbody .form-element.container_type_section label{font-size:16px}
#cmsbody .form-element.container_type_section div{font-size:14px}
#cmsbody .formBuilder label, #cmsbody .formBuilder dt{font-size:14px; color:#333333; font-weight:400; padding:0; margin:0 0 5px 0 !important; line-height:1.4}
#cmsbody .formBuilder input, #cmsbody .formBuilder select, #cmsbody .formBuilder textarea, #cmsbody .formBuilder input[type=text]{background:#ffffff; width:100% !important; max-width:100%; height:45px; padding:0 20px !important; font-size:14px; color:#203659; font-weight:500; border:solid 1px #e5e7ec; border-radius:3px; border-width:1px; margin:0 !important;}
#cmsbody .formBuilder textarea{padding:15px 20px !important; height:110px !important;}

#cmsbody .formBuilder dt{float: none !important; display: block; width: 100% !important;}

#cmsbody .formBuilder div.left dd, #cmsbody .formBuilder div.right dd{width: 100%; float: none; margin:0 !important; padding:0 !important;}
#cmsbody form#formBuilder dd{display: table; width:100% !important; margin:0 !important;}
#cmsbody form#formBuilder .cols2 div.checkbox-container{width:45% !important; margin-bottom:20px !important}
#cmsbody form.formBuilder .multi-container label{display:block; line-height:1.4;}
#cmsbody form.formBuilder input[type=radio], #cmsbody form.formBuilder input[type=checkbox]{display:inline-block; width:auto !important; vertical-align:middle; margin:0 10px 0 0 !important; height:auto}
#cmsbody form.formBuilder .layout_normal{display:flex; justify-content:space-between}
#cmsbody form.formBuilder div.fb-v2-input-group-small,
#cmsbody form.formBuilder div.fb-v2-input-group-medium{width:calc(100% / 2 - 30px) !important; padding:0}
#cmsbody form.formBuilder div.container_type_static_heading dt{display:none}

#cmsbody form.formBuilder div.form-centre-element-container{margin-bottom:15px}

#cmsbody #formBuilder .qq-uploader{padding:0 !important;}
#cmsbody #formBuilder .qq-uploader div.qq-upload-button{background:#ffffff; height:50px !important; width:199px !important; text-align:left; padding:18px; border:solid 1px #ebecee; border-radius:0; font-size:14px; color:#000; font-weight:normal; text-align: center}
#cmsbody #formBuilder .qq-upload-wrapper.photo-item{height:208px}
#cmsbody #formBuilder .qq-upload-wrapper .photo-bar{height:19px}
#cmsbody #formBuilder .qq-upload-wrapper.photo-item span.qq-upload-file{color:#fff; height: auto; font-size: 12px !important;}
#cmsbody #formBuilder .qq-upload-wrapper .photo-bar a{margin-top:-7px}

#cmsbody .formBuilder .container_type_submit dt{display:none}
#cmsbody .formBuilder .container_type_submit input[type="submit"]{background:#a0148c; border:0; color:#dbdbdb; width:auto !important; max-width:auto; font-size:16px; font-weight:600; line-height:1.2; display:table; margin:10px 0 !important; padding:15px 45px !important; height:auto; text-transform:uppercase; white-space:normal; cursor:pointer; border-radius:0;}
#cmsbody .formBuilder .container_type_submit input[type="submit"]:hover{background:#111111; color:#dbdbdb;}

#cmsbody .container_type_captcha {float:left; width:30%; margin:0; height:auto}
#cmsbody .container_type_captcha dt{padding-bottom:3px}
#cmsbody .container_type_captcha p{display:none}
#cmsbody .g-recaptcha {height:40px; -webkit-transform:scale(0.75); transform:scale(0.75); -webkit-transform-origin:0 0; transform-origin:0 0;}

#cmsbody .fb-error{background-color:rgba(255,255,255,0.8); border-radius:3px; padding:5px; margin-left:10px}
#cmsbody .form-description{display: none}
#cmsbody span[id^=__formerro]{display: block; margin:0 0 20px; text-align:center; color:#ff0000 !important; font-weight:500; font-size:18px}
#cmsbody ul.errors{display: none}
#cmsbody .container-error dd, #cmsbody .subform.container-error dd dd, #cmsbody .container-error.container_type_captcha{background:none; box-shadow:none; margin: 0 !important;}
#cmsbody .container-error input, #cmsbody .container-error textarea, #cmsbody .container-error select, #cmsbody .container-error.container_type_captcha .g-recaptcha div{box-shadow:0 0 2px 2px #ff0000;}
/*Common Form Style E*/